Create a Database
Create a new database within a database service
POST
POST /v1/databases
Create a Database
Create a new database within a database service.Body Parameters
POST /v1/databases
Returns
Returns the created database object with all specified properties and system-generated fields.Response
Create or Update (PUT)
UsePUT /v1/databases instead of POST to perform an upsert. If a database with the same fullyQualifiedName already exists, it will be updated; otherwise, a new database is created. The request body is the same as POST.
PUT will not return a 409 conflict error if the entity already exists — it will update the existing entity instead.Bulk Create or Update (PUT)
UsePUT /v1/databases/bulk to create or update multiple databases in a single request. The request body is an array of create request objects.